
    .mega-showcase__title_7d211cb10dcee7417f0abfcab5bb285b .eazylogo--mega-showcase{
        display: block;
    }

    .mega-showcase__container_7d211cb10dcee7417f0abfcab5bb285b {
        padding: 10px 0;
        display: flex;
        flex-wrap:wrap;
        justify-content: center;
        margin-bottom: 5px;
        background-color:#ffffff;
        border: 2px solid #005fbf;
    }
    .mega-showcase__title_7d211cb10dcee7417f0abfcab5bb285b {
        position: relative;
        min-width: 786px;
        width: 97%;
        background: url('https://soldeazy.com/pub/shopcss/menu/web-menu-part2-02.jpg') 0 0 / auto 100px;
        background-attachment: fixed;
        border-top-right-radius:20px;
        border-top-left-radius:20px;
        padding: 10px;
        text-align: left;
        color:#f4f7f9;              
    } 

    @media (max-width: 786px) {
      .mega-showcase__title_7d211cb10dcee7417f0abfcab5bb285b {
        min-width: initial;
        width: initial;
      }
    }
     
    .mega-showcase__title_7d211cb10dcee7417f0abfcab5bb285b:before{
        display: block;
        content: 'Similar Items You May Interest';
        font-size: 18px;
    }                #product1_7d211cb10dcee7417f0abfcab5bb285b {
                    border: solid 1px #9c9c9c;
                    border-radius: 6px;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 1px;
                    text-decoration: none;
                    position: relative;
                    text-align: left;
                }

                @media (max-width: 992px) {
                  #product1_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 45%;
                  }
                }       
                        
                #product1_7d211cb10dcee7417f0abfcab5bb285b .image{
                    margin: auto;
                    width:  85%;
                    height: 78%;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/2CkAAOSwc49Y6Pbg/$_12.JPG?set_id=880000500F') 0 0 / auto 100px;   
                    background-attachment: fixed;     
                }

                @media (max-width: 320px) {
                  #product1_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 100%;
                  }

                  #product1_7d211cb10dcee7417f0abfcab5bb285b .image{
                    width: 100%; 
                  }
                }      

                #product1_7d211cb10dcee7417f0abfcab5bb285b .title{
                    margin: auto;
                    width:  85%;                
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;       
                    text-align: left;
                    color : #191919;    
                }                
                #product1_7d211cb10dcee7417f0abfcab5bb285b .title:before{
                    content: 'Mini PCI-E to PCI-E Express 1X +USB Riser Card with FFC Cable Up to 2.5Gpbs';
                }

                #product1_7d211cb10dcee7417f0abfcab5bb285b .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;       
                    color : #191919    
                }                
                #product1_7d211cb10dcee7417f0abfcab5bb285b .item-id:before{
                    content: '262928786656';
                }

                #product1_7d211cb10dcee7417f0abfcab5bb285b .price{
                    margin: auto;
                    width:  85%;                
                    display: block;
                    color : bf0000;
                    padding: 0.2em 0;
                    text-align: left;
                }
                #product1_7d211cb10dcee7417f0abfcab5bb285b .price:before{
                    margin-top:2px;
                    font-size:13px;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                    content: 'USD : 16.24';
                }
                                #product2_7d211cb10dcee7417f0abfcab5bb285b {
                    border: solid 1px #9c9c9c;
                    border-radius: 6px;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 1px;
                    text-decoration: none;
                    position: relative;
                    text-align: left;
                }

                @media (max-width: 992px) {
                  #product2_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 45%;
                  }
                }       
                        
                #product2_7d211cb10dcee7417f0abfcab5bb285b .image{
                    margin: auto;
                    width:  85%;
                    height: 78%;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/B70AAOSwiO9Xi-EI/$_12.JPG?set_id=880000500F') 0 0 / auto 100px;   
                    background-attachment: fixed;     
                }

                @media (max-width: 320px) {
                  #product2_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 100%;
                  }

                  #product2_7d211cb10dcee7417f0abfcab5bb285b .image{
                    width: 100%; 
                  }
                }      

                #product2_7d211cb10dcee7417f0abfcab5bb285b .title{
                    margin: auto;
                    width:  85%;                
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;       
                    text-align: left;
                    color : #191919;    
                }                
                #product2_7d211cb10dcee7417f0abfcab5bb285b .title:before{
                    content: '2 x Mini PCI-E Half to Full Size Extension Card WIFI PCI Adapter Bracket';
                }

                #product2_7d211cb10dcee7417f0abfcab5bb285b .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;       
                    color : #191919    
                }                
                #product2_7d211cb10dcee7417f0abfcab5bb285b .item-id:before{
                    content: '262289730083';
                }

                #product2_7d211cb10dcee7417f0abfcab5bb285b .price{
                    margin: auto;
                    width:  85%;                
                    display: block;
                    color : bf0000;
                    padding: 0.2em 0;
                    text-align: left;
                }
                #product2_7d211cb10dcee7417f0abfcab5bb285b .price:before{
                    margin-top:2px;
                    font-size:13px;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                    content: 'USD : 1.16';
                }
                                #product3_7d211cb10dcee7417f0abfcab5bb285b {
                    border: solid 1px #9c9c9c;
                    border-radius: 6px;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 1px;
                    text-decoration: none;
                    position: relative;
                    text-align: left;
                }

                @media (max-width: 992px) {
                  #product3_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 45%;
                  }
                }       
                        
                #product3_7d211cb10dcee7417f0abfcab5bb285b .image{
                    margin: auto;
                    width:  85%;
                    height: 78%;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/p~IAAOSws5pZNqBx/$_12.JPG?set_id=880000500F') 0 0 / auto 100px;   
                    background-attachment: fixed;     
                }

                @media (max-width: 320px) {
                  #product3_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 100%;
                  }

                  #product3_7d211cb10dcee7417f0abfcab5bb285b .image{
                    width: 100%; 
                  }
                }      

                #product3_7d211cb10dcee7417f0abfcab5bb285b .title{
                    margin: auto;
                    width:  85%;                
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;       
                    text-align: left;
                    color : #191919;    
                }                
                #product3_7d211cb10dcee7417f0abfcab5bb285b .title:before{
                    content: 'Mini PCI-e 3G Wireless Card to USB With 180 Degree SIM / UIM Card Adapter';
                }

                #product3_7d211cb10dcee7417f0abfcab5bb285b .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;       
                    color : #191919    
                }                
                #product3_7d211cb10dcee7417f0abfcab5bb285b .item-id:before{
                    content: '252977104822';
                }

                #product3_7d211cb10dcee7417f0abfcab5bb285b .price{
                    margin: auto;
                    width:  85%;                
                    display: block;
                    color : bf0000;
                    padding: 0.2em 0;
                    text-align: left;
                }
                #product3_7d211cb10dcee7417f0abfcab5bb285b .price:before{
                    margin-top:2px;
                    font-size:13px;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                    content: 'USD : 8.16';
                }
                                #product4_7d211cb10dcee7417f0abfcab5bb285b {
                    border: solid 1px #9c9c9c;
                    border-radius: 6px;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 1px;
                    text-decoration: none;
                    position: relative;
                    text-align: left;
                }

                @media (max-width: 992px) {
                  #product4_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 45%;
                  }
                }       
                        
                #product4_7d211cb10dcee7417f0abfcab5bb285b .image{
                    margin: auto;
                    width:  85%;
                    height: 78%;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/gxYAAOSw-K9ZNq1l/$_12.JPG?set_id=880000500F') 0 0 / auto 100px;   
                    background-attachment: fixed;     
                }

                @media (max-width: 320px) {
                  #product4_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 100%;
                  }

                  #product4_7d211cb10dcee7417f0abfcab5bb285b .image{
                    width: 100%; 
                  }
                }      

                #product4_7d211cb10dcee7417f0abfcab5bb285b .title{
                    margin: auto;
                    width:  85%;                
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;       
                    text-align: left;
                    color : #191919;    
                }                
                #product4_7d211cb10dcee7417f0abfcab5bb285b .title:before{
                    content: 'Mini Pci-e to 36Pin USB PCI-e Express Riser Extend Adapter Card Horizontal Slot';
                }

                #product4_7d211cb10dcee7417f0abfcab5bb285b .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;       
                    color : #191919    
                }                
                #product4_7d211cb10dcee7417f0abfcab5bb285b .item-id:before{
                    content: '252977168280';
                }

                #product4_7d211cb10dcee7417f0abfcab5bb285b .price{
                    margin: auto;
                    width:  85%;                
                    display: block;
                    color : bf0000;
                    padding: 0.2em 0;
                    text-align: left;
                }
                #product4_7d211cb10dcee7417f0abfcab5bb285b .price:before{
                    margin-top:2px;
                    font-size:13px;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                    content: 'USD : 16.24';
                }
                                #product5_7d211cb10dcee7417f0abfcab5bb285b {
                    border: solid 1px #9c9c9c;
                    border-radius: 6px;
                    width: 121.66666666667px;
                    height: 240px;
                    overflow: hidden;
                    margin : 1px;
                    text-decoration: none;
                    position: relative;
                    text-align: left;
                }

                @media (max-width: 992px) {
                  #product5_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 45%;
                  }
                }       
                        
                #product5_7d211cb10dcee7417f0abfcab5bb285b .image{
                    margin: auto;
                    width:  85%;
                    height: 78%;
                    background: url('https://i.ebayimg.com/00/s/MTAwMFgxMDAw/z/wgwAAOSwU8hY7rS7/$_12.JPG?set_id=880000500F') 0 0 / auto 100px;   
                    background-attachment: fixed;     
                }

                @media (max-width: 320px) {
                  #product5_7d211cb10dcee7417f0abfcab5bb285b {
                    width: 100%;
                  }

                  #product5_7d211cb10dcee7417f0abfcab5bb285b .image{
                    width: 100%; 
                  }
                }      

                #product5_7d211cb10dcee7417f0abfcab5bb285b .title{
                    margin: auto;
                    width:  85%;                
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    height: 2em;
                    overflow: hidden;       
                    text-align: left;
                    color : #191919;    
                }                
                #product5_7d211cb10dcee7417f0abfcab5bb285b .title:before{
                    content: 'Mini PCI-E to USB Adapter with SIM 8 Pin Card Slot for 4G WLAN HSPA Module';
                }

                #product5_7d211cb10dcee7417f0abfcab5bb285b .item-id{
                    font-size:11px;
                    line-height: 12px;
                    text-decoration: none;
                    display: block;
                    overflow: hidden;       
                    color : #191919    
                }                
                #product5_7d211cb10dcee7417f0abfcab5bb285b .item-id:before{
                    content: '252861660272';
                }

                #product5_7d211cb10dcee7417f0abfcab5bb285b .price{
                    margin: auto;
                    width:  85%;                
                    display: block;
                    color : bf0000;
                    padding: 0.2em 0;
                    text-align: left;
                }
                #product5_7d211cb10dcee7417f0abfcab5bb285b .price:before{
                    margin-top:2px;
                    font-size:13px;
                    -webkit-text-size-adjust:none;
                    text-decoration:none;
                    content: 'USD : 7.47';
                }
                